import { BaseService, Service } from '@/cool/index';

@Service('user')
export class MemberService extends BaseService {
	/**
	 * 给客户充值 b
	 */
	recharge(data) {
		return this.request({
			url: '/recharge',
			method: 'POST',
			data: data
		});
	}

	/**
	 * 给客户升级 b
	 */
	upgrade(data) {
		return this.request({
			url: '/upgrade',
			method: 'POST',
			data: data
		});
	}
}

export default new MemberService();
